Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 128336

Summary: insmod fails when loading 2.4 kernel modules
Product: [Fedora] Fedora Reporter: Hans de Goede <hdegoede>
Component: modutilsAssignee: Bill Nottingham <notting>
Status: CLOSED NOTABUG QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: rvokal
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-07-21 16:53:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Hans de Goede 2004-07-21 16:45:46 EDT
I'm still using kernel 2.4 because 2.6 has troubles on my HW (see bug
125887).

With FC2 this works fine, but with FC3-test I had no network. It turns
out that the modutils shipped with FC3-test fail to load 2.4 modules.

If 2.4 support is dropped on purpose, please don't of the few friends
I have which run linux most run FC and one is also still using 2.4.
Comment 1 Bill Nottingham 2004-07-21 16:53:34 EDT
It's intentional. I suppose we should relnote this.